$alpha: 0.7;
$alphal: 0.5;
$green: green;
$white: white;
$grey: #f7f8fa;

* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}

#home {
  color: $white;
  background-image: url(../lib/images/vid.png);
  background-size: cover;
  background-color: rgba(0, 0, 0, $alphal);
  .home_box {
    padding: 0 20%;
    width: 60%;
    .home_social_info {
      width: 100%;
      padding: 20px 0;
      .social_icons {
        text-align: right;
        li {
          display: inline-block;
          margin-left: 10px;
          a img {
            height: 20px;
            width: 20px;
          }
        }
      }
    }
    .row {
      overflow: hidden;
      padding: 0 0 50px;
      text-align: center;
      .sevencol {
        display: inline-block;
        width: 60%;
        float: left;
        text-align: left;
        h2 {
          font-weight: bold;
        }
        .home_title, .mobile-res {
          padding: 0 0 10px;
          font-size: large;
        }
        ul li {
          padding: 0 0 5px;
          font-size: medium;
        }
      }
      .fivecol {
        width: 40%;
        float: right;
        background-color: rgba(0, 0, 0, $alpha);
        .register_form_wrapper {
          .register_form {
            text-align: left;
            padding: 10px;
            .register {
              text-align: left;
              .register-submit {
                background-color: $green;
                border: 0;
                color: $white;
                border-radius: 2px;
              }
            }
            .register > * {
              margin: 10px;
              padding: 5px 15px;
            }
          }
        }
      }
    }
  }
}

.green {
  color: $green;
}

.grey_bg {
  background-color: $grey;
}

.section_wrapper {
  text-align: center;
  .section_box {
    padding: 50px 20%;
    margin: 30px 0;
    width: 60%;
    .row {
      .partners {
        text-align: center;
        li {
          display: inline-block;
          padding: 10px 30px;
        }
      }
      h3 {
        font-size: large;
      }
      text-align: left;
      overflow: hidden;
      .twelvecol {
        // overflow: hidden;
        .title {
          text-align: center;
          padding: 20px 0 0;
        }
        .separator_wrapper::before {
          content: "";
          display: block;
          width: 100%;
          border: solid 1px $green;
        }
        .separator_wrapper {
          padding: 20px 0 10px;
          position: relative;
          overflow: hidden;
          text-align: center;
          .separator_first_circle {
            border-radius: 10px;
            position: absolute;
            top: 12px;
            display: inline-block;
            background-color: $green;
            padding: 2px;
            height: 8px;
            width: 8px;
            border: solid 3px $white;
            .separator_second_circle {
              border-radius: 5px;
              background-color: $green;
              height: 4px;
              width: 4px;
              border: solid 2px $white;
            }
          }
        }
      }
      .fourcol {
        padding: 20px 20px 0 0;
        display: inline-block;
        width: 30%;
        text-align: center;
        font-size: small;
      }
      .left_fade {
        width: 50%;
        float: left;
        img {
          width: 80%;
        }
      }
      .right_fade {
        width: 50%;
        float: right;
        #benefits ul {
          font-size: small;
          list-style: none;
          padding: 10px 0;
        }
      }
      .testimonials_item {
        overflow: hidden;
        position: relative;
        padding: 20px 0 0 20px;
        .img_circle {
          position: absolute;
          left: 0;
        }
        p {
          margin-left: 70px;
          padding: 10px 0 0 20px;
        }
      }
      div p, div div p {
        display: inline-block;
        font-size: small;
        color: grey;
        padding: 20px 20px 0 0;
      }
    }
  }
}

.copyright {
  text-align: center;
  font-size: small;
}
